/*---------------------------------------
CSS RESET
-----------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* -------------------------------------------------------- */

body {   
  margin: 0; 
  text-align: center;
  }
#page {
  margin:auto;
  text-align: left;
  }
div.clear {
  clear: both;
  }  
  
/*-----------------------------------------------
=Masthead
------------------------------------------------*/
div#masthead { 
  text-align: left;
  }
div#logo {
  margin-bottom: 1px;
  padding-bottom: 1px;
  float:left;
  }
div#logo a {
  border: none;
  }
div#search {
  margin: 0;
  padding: 0;
  white-space: nowrap;
  float: right;
  }
div#search input.text {
  width: 120px;
  height: 13px;
  padding: 2px;
  border: 1px solid #999;
  font-size: x-small;
  }
div#search input.submit {
  margin-bottom: -5px;
  padding: 0;
  border: none;
  cursor: pointer;
  }

/*-------------------------------------------------------------
=content
-------------------------------------------------------------*/
div.clear {
  clear: both;
  }
hr {
  color: #eee;
  }
#content {
  background: #fff;
  padding: .8em .3em; 
  position: relative;
  }
#page.homePage #content #main h1 {
  display: none;
  }
#page.homePage #content #main {
  height: auto;
  }

/* --------------------------------------
=Tables
-------------------------------------- */
/*
caption {
  font-size: 1.4em;;
  margin: 1em 0 .5em 0;
  font-weight: bold;
  text-align: left;
  }
table td, table th {
  padding: 3px;
  vertical-align: top;
  }
table.index caption {
  font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-weight: normal;
  }
table.index th, table.index td {
  padding: 1px 10px 5px 0;
  }
table.index th {
  font-weight: normal;
  text-align: left;
  padding-left: 33px;
  background: #fff url() no-repeat top left;
  }
table.eventscalendar {
  border: 1px solid black;
  }
table.eventscalendar td {
  border-top: 1px solid #ccc;
  }
table.eventscalendar td.date {
  white-space: nowrap;
  }
table.eventscalendar tr.first td {
  border: none;
  }
table.contentbox,td.contentbox {
  border: 1px solid #ccc;
  }
table.contentnormal,table.contentsmall,table.numbers {
  border: 1px solid #ccc;
  border-top: none;
  border-collapse: collapse;
  }
table.contentsmall th,table.contentsmall td,table.numbers th,table.numbers td {
  font-size: 1.1em;
  }
table.contentnormal th,table.contentsmall th,table.contentbox th,table.numbers th {
  font-weight: bold;
  background-color: #eee;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  }
table tr.toprow td {
 x border-top: 1px solid #ccc;
  }
table.contentnormal td, table.contentsmall td, table.numbers td {
  border-top: 1px solid #eee;
  }
table.contentsmall th.noborder,table.contentsmall td.noborder,table.numbers th.noborder,table.numbers td.noborder {
  border-left: none;
  }
table.numbers td, table.numbers th {
  text-align: right;
  }  
table.numbers td.name, table.numbers th.name {
  text-align: left;
  border-left: none;
  }  
.odd {
  background: #f9f9f9;
  }
table.contentnormal table tr td,table.contentnormal table tr th,table.contentsmall table tr td,table.contentsmall table tr th,table.contentbox table tr td,table.contentbox table tr th {
  border: none;
  }
.event h4, .event p, div#content div.event ul { 
  margin:8px 0 8px 75px;
  }
.event h4 a {
  border-bottom:1px dashed #00BBFF;
  }

h4.closed {
  background:transparent url(/images/interface/09-icon_plus.gif) no-repeat scroll left top;
  height:100%;
  line-height:1.4;
  padding: 0 0 4px 20px;
  }
h4.open {
  background:transparent url(/images/interface/09-icon_minus.gif) no-repeat scroll left top;
  height:100%;
  line-height:1.4;
  padding: 0 0 4px 20px;
  }
h4.closed.hover {
  background:transparent url(/images/interface/09-icon_plus-hover.gif) no-repeat scroll left top;
  }
h4.open.hover {
  background:transparent url(/images/interface/09-icon_minus-hover.gif) no-repeat scroll left top;
  }
div.event {
  margin:16px 0;
  }
div.date {
  font-size:1.1em;
  }
div.date {
  clear:left;
  float:left;
  }
*/

/*---------------------------------------------------------------
=subnav
----------------------------------------------------------------*/
#subnav {
  width: 20em;
  float: left;
  } 


